Package Details: balazarbrothers 1.0rc1-8

Git Clone URL: (read-only)
Package Base: balazarbrothers
Description: A 3D puzzle and platform game
Upstream URL:
Licenses: GPL2
Submitter: None
Maintainer: pingveno
Last Packager: pingveno
Votes: 5
Popularity: 0.000000
First Submitted: 2007-06-18 20:32
Last Updated: 2015-07-08 18:05

Latest Comments

SanskritFritz commented on 2013-10-02 08:32

pil dependency ceased to exist, since python2-imaging was replaced with community/python2-pillow.

pingveno commented on 2012-12-17 23:59

Balazar Brothers is pure Python, so I think the problem is in python2-soya or one of its dependencies. From what I understand, SIGFPE indicates an arithmetic error.

SanskritFritz commented on 2012-12-16 20:36

Thank you, I did. Unfortunately the game crashes now with SIGFPE.

mar77i commented on 2012-12-16 18:10

please switch to python2-soya [1], I just made it build.


SanskritFritz commented on 2012-11-20 15:50

Doesn't build at the moment, python-soya gives some trouble.

SanskritFritz commented on 2011-01-31 17:58

Ok, adopted

jelly commented on 2011-01-31 17:57

i am not longer intested in packaging it, i am orphaning it

jelly commented on 2011-01-31 17:56

i am not longer intested in packaging it, i am orphaning it

mar77i commented on 2011-01-31 16:09

damned. bumped again.

SanskritFritz commented on 2011-01-31 16:08

The optdepends is still wrong, should be
[ "$CARCH" = "i686" ] && optdepends=('psyco: improved performance')

All comments